/****************************************************************************
                             Hyper's CD Catalog 
		A multiplatform qt and xml based catalog program
  
 Author    : Peter Deak (hyperr@freemail.hu)
 License   : GPL
 Copyright : (C) 2003 Peter Deak
****************************************************************************/

#ifndef RECODE_H_CDCAT 
#define RECODE_H_CDCAT 

char *recode2(const char *c);
char *recode2rev(const char *c);

char *recode(char *c,char** buff);
char *recodeI(char *c,char** buff);


#endif

